# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Mon May  4 06:16:31 UTC 2015
pkgname = nexuiz
pkgver = 2.5.2-4
pkgdesc = Fast-paced multiplayer first-person shooter.
url = http://www.alientrap.org/nexuiz/
builddate = 1430720191
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 897332224
arch = i686
license = GPL
conflict = nexuiz-data
depend = alsa-lib
depend = libjpeg>=8
depend = libxpm
depend = libxxf86dga
depend = libxxf86vm
depend = hicolor-icon-theme
depend = sdl
makedepend = mesa
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
